Subject: Re: More walnut boottime "fun"

From: Armin Kuster <[email-masked]>
Date: Tue, 04 Dec 2001 11:34:28 -0800

Phil wrote:
>
> I resync the kernel sources today at 7:15 am GMT.
> Any idea ?
>
> -Phil.
>
> Tom Rini a écrit :
> >
> > On Tue, Dec 04, 2001 at 02:46:46PM +0100, Phil wrote:
> >
> > > I'am trying to boot the latest linuxppc_2_4_devel kernel version
> > > (2.4.27-pre2).
> >
> > What date?  This isn't a problem anymore, at least on a few walnuts I've
> > gotten people to test.
>

Change set 1.735 works.  Its prior to the kgdb patches

-- armin

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/